html{
	height:100%;
	margin-bottom:0.01em; 
}
body{
	background-color:#E4DAB4;
	margin:0;
	font:normal 11px/16px verdana;
}
#topwrapper{
	background-color:#fff;
	border-bottom:2px solid #95874D;
	height:130px;
}
#topinner{
	position:relative;
	width:950px;
	margin:0 auto;
	height:130px;
}
#topnav td ul{
	list-style-type:none;
	font:normal 10px verdana;
    color:#AFA472;
}
#topnav td ul li a{
	text-decoration:none;
	color:#95874D;
}
#topnav td ul li.split{
    margin:0 2px !important;
}
#topnav td ul li a:hover{
	background-color:#95874D;
	color:#fff;
}
#topnav td ul li{
	float:left;
	display:inline;
	margin-right:0px;
}
#topnav #searchwords{
	background-color:#fff;
	border:1px solid #ddd;
	font:normal 9px verdana;
	color:#1C2F3E;
	height:13px;
	padding:2px 5px;
    width:163px;
}
#topnav #searchbutton{
	background-color:#eee;
	border:1px solid #ddd;
	border-right:1px solid #ddd;
	font:normal 9px verdana;
	color:#1C2F3E;
	padding:1px 5px 3px 5px;
	height:19px;
	margin:0;
}

img#logo{
	position:absolute;
	top:25px;
	left:10px;
}
#mainwrapper{
	width:950px;
	background-color:#F7F4EA;
	margin:0 auto;
}
#pageimage{
	border-bottom:2px solid #ddd;
}
#footer{
	margin:0 auto;
	height:15px;
	background-color:#AFA472;
	padding:5px;
	text-align:center;
	line-height:20px;
	color:#fff;
	border-top:1px solid #95874D;
    font:bold 11px/15px verdana;
}
#footer a{
    color:#fff;
}
span.vline{
	margin:0 35px;
	color:#ddd;
}
#main{
	padding:20px 0 20px;
}
#leftcol{
	width:155px;
	float:left;
	padding:0 15px;
	mar_gin-right:15px;
}
#leftcol ul{
	font:normal 10px verdana;
	padding:0;
}
#leftcol ul{
    list-style-type:none;
    margin:0 0 0 0px;
}
#leftcol ul ul{
    list-style-type:square;
    margin:0 0 0 17px;
}
#leftcol ul li ul{
	margin-top:0;
}
#leftcol ul li{
	color:#95874D;
	line-height:16px;
}
#leftcol ul li.selected{
	color:#4F4619;
}

#leftcol a{
	text-decoration:none;
	color:#95874D;
}

#leftcol a.selected{
	text-decoration:underline;
	color:#4F4619;
    font-weight:bold;
}
#midcol{
	width:480px;
	float:left;
	b_order:1px solid;
	padding:0 15px 0 15px;
	border-right:1px solid #E6E2D9;
	border-left:1px solid #E6E2D9;
}
#midcol h1{
	font:bold 18px "verdana";
	color:#817746;
	margin:0 0 15px 0;
}
#midcol h2{
    font:bold 15px "verdana";
    color:#817746;
    margin:0 0 4px 0;
}
#midcol p, p{
	margin:0 0 19px 0;
}
#midcol a{
	color:#4F4619;
	text-decoration:underline;
}
#rightcol{
	width:220px;
	padding:0 15px 0 15px;
	float:left;
}
div.marginBox{
    margin-bottom:20px;
    padding:10px;
    background-color:#EEEBE1;
}
div.marginBox .boxTitle, div.marginBox h1{
	font-weight:bold;
	margin-bottom:6px;
    color:#817746;
}
div.marginBox h1{
	font:bold 11px/16px verdana;
}
#rightcol a{
    color:#4F4619;
}
div.clearer{
	clear:both;
}
li.last{
	margin-right:0 !important;
}
p#threadtitle{
	font:bold 10px verdana;
	margin:0;
	color:#817746
}
.generatedFormFieldHeader{
	font-weight:bold;
}
.generatedFormFieldContainer{
	margin:0 0 15px 0;
}
.searchengineHighlight{
	background-color:#fffaaa;
}
a.soegeres{
	font-weight:bold;
}


/* STYLES FOR DROPDOWN MENU */
#menuul{
	height:20px; 
	position:absolute; 
	top:110px;
	padding:0 0 0 0;
}
/* END STYLES FOR DROPDOWN MENU */


#nav, #nav ul { 
	float:left;
	padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
    font-family:verdana;
    font-size:12px;
    margin: 0 0 1em 0;
}

#nav li{
    width:auto;
    margin-right:30px;
}
#nav li li{
    width:180px;
}

#nav a{
    font-weight:bold;
    padding: 0.25em 2em;

}
#nav ul a{
    font-weight:normal;
    border-bottom:1px solid #eee;
}

#nav a {
    display: block;
    w_idth: 170px;
    text-decoration:none;
    padding:0px;
    padding:4px;
    padding-left:5px;
    color: #9C905F;
    border-left:0px solid #fff;
    border-right:1px solid #fff;
}
#nav a:hover {
    display: block;
    text-decoration:none;
    text-decoration:none;
    background-color:#95874D !important;
    color:#fff;
}

#nav ul a.hassubmenu{
    background:url("/includes/images/rightarrow2.gif") no-repeat center right;
}

#nav li { 
    float: left;
    w_idth: 180px; 
    ma_rgin-right: 0px;
}

#nav li ul { 
    position: absolute;
    background-color:#fff;
    width: 180px;
    left: -999em; 
}

#nav li ul ul { 
    margin: -22px 0 0 180px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
    left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
    left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #fff;
}

.focusfield{
	width:260px;
	float:left;
	margin:0 26px 0 0;
	padding:0 26px 0 0;
	border-right:1px solid #E6E2D9;
}
.focusimage{
}
.focusspace{
	height:20px;
	border:0;
}
.focustext{
}
.focustext h1{
	font:bold 17px "tahoma" !important;
	color:#000;
	margin:0 0 10px 0;
}
.focustext p{
	/*margin:0 0 0px 0 !important;*/
	margin:0 0 19px 0;
}
.last{
	margin-right:0;
	padding-right:0;
	border:0;
}
.last .focusimage{
	margin-right:0;
	padding-right:0;
	border:0;
}
#midcol .focusfield p.pressrel a{
	font-weight:bold;
	color:#8F8352;
}
#midcol #below{
	border-top:1px solid #E6E2D9;
	margin-top:10px;
	padding-top:10px;
}
#midcol #below .focusfield{
	width:410px;
}
#printerfriendly{
    text-align:right;
    
}

#midcol ul{
      
}
#midcol ul.compact{
    list-style-type:square;
}
#midcol a img{
    border:0;
}
#midcol dl dt
{
  margin-left: 3ex;
  margin-left: 0.7ex;
  padding-left: 2.3ex;
  
  background-image: url("/includes/images/list1.png");
  background-position: 0;
  background-repeat: no-repeat;
  float: left;
  width: 15em;
}
#midcol ul li
{
  margin-left: 0;
  margin-top: 0;
  padding-left:15px;
  list-style: none;
  background-image: url("/includes/images/list1.png");
  background-position: 0 0.6ex;
  background-repeat: no-repeat;
}
table.form td { width: 50%; }

form
{
  display: inline;
}

input.edit, select
{
  border: 1px solid #AFA473;
  width: 15em;
}

input.submit
{
  width: 15em;
  background-color: #AFA473;
  color: white;
  font-weight: bold;
}
#midcol h1.error_404{
	color: #d00;
}
.tiled_user_item{
	padding:5px; 
	text-align:center; 
	float:left; 
	width:30%; 
	height:180px; 
/*	border:1px solid #fff; */
	margin:0 5px 5px 0;
/*	background-color:#fff; */
}
.tiled_user_item img{
	border:1px solid #848484;
}
div.tiled_user_item p{
	margin:0 !important;
}
.tiled_user_item p.user_name{
	font-weight:bold;
}
#mediumsize_container {
	min-height: 400px;
}
#thumbs_container{
    overflow:auto;
    height:107px;
}
#gallery_prevnext{
    position:relative;
    margin-top:10px;
}
#gallery_prevlink{
    position:absolute;
    left:0;
}
#gallery_nextlink{
    position:absolute;
    right:0;
}
div.inlineBox{
    border-top:1px solid #E6E2D9;
    padding:5px;
    margin-top: 20px;
}
div.inlineBox .inlineBoxHeader{
    font-weight:bold;
    color:#817746;
}
a.extra_attachment{
    font-size:11px;
    font-weight:normal !important;
    color:#4F4619 !important;
}
#thumbs_container img.not_selected{
    border:2px solid #fff;
}
#thumbs_container img.is_selected{
    border:2px solid #080;
}
